<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen to Olmec’s story and choose the correct answers, True or False.</b>]]></rubric>

<audio>data/content/section_3/exercise_3/Sec3Ex3.mp3</audio>

<questions>

<question>
<sentence><![CDATA[His ancestors came to the city fifteen years ago. [#].]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[The people living in the city were descendants of its builders. [#]]]></sentence>
<options>
<option answer="correct">true</option>
<option>false</option>
</options>
</question>

<question>
<sentence><![CDATA[The city people opened their gates to Olmec’s people. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[Olmec’s people could not stay in the desert. [#]]]></sentence>
<options>
<option>true</option>
<option answer="correct">false</option>
</options>
</question>

<question>
<sentence><![CDATA[One night, a city slave called Tolkemec secretly visited them. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[He promised to help Olmec’s people learn magic. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

<question>
<sentence><![CDATA[Most city people died in the fighting, but Tolkemec had the rest. [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>

<question>
<sentence><![CDATA[He knew that wizards had made dragons from reptile eggs. [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question>

</questions></exercise>